/* Color: Turquoise */

body {
	background: #f1f6fb url(../../SoapItUp/images/turquoise/bubbles_tiled.jpg);
	color: #231f20;
}

a {
	color: #231f20;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #0a4272;
}

h2 {
}

h3 {
	color: #904a2d;
}
hr {
	background: #904a2d;
	color: #904a2d;
}

#Container {
}

#TopMenu {
}

#TopMenu li{
	background: url(../../SoapItUp/images/turquoise/PagesMenuBg.gif) 0 6px no-repeat;
}

#TopMenu li.First {
	background-image: none;
}

#TopMenu li a {
}

#TopMenu li div {
}

#TopMenu li a:hover {
	text-decoration: underline;
}

#Menu {
	margin-bottom: 0 !important;
	height: 30px;
}

#Menu li {
}

#Menu li a {
	background: url(../../SoapItUp/images/turquoise/MenuBgBtn.gif) 0 12px no-repeat;
	color: #fff;
}

#Menu li.First a {
	background-image: none;
}

#Menu li a:hover {
	color: #ffd9a2;
}

#Menu li ul li a {
	background: #904a2d;
}

#Menu li ul li a:hover {
	background: #5FA8B2;
	color: #fff;
}

#Menu li:hover a, #Menu li.over a{
}

#Outer {
	background: url(../../SoapItUp/images/turquoise/HeaderBg.png) 0 -3px no-repeat !important;
}

#Wrapper {
	background: url(../../SoapItUp/images/turquoise/WrapperBg.png) 0 0 repeat-y; 
	padding-top: 10px !important;
	margin-top: 0px !important;
}

#Header {
/*
	background-position: 0 0;
	background-repeat: no-repeat;
	*/
	background: none !important;
	margin-bottom: 0 !important;

}

#Logo a {
/*
	display: none;
	color: #445374;
  -moz-opacity:.0; filter:alpha(opacity=0); opacity:.0;
	text-indent: -999em;
	*/ 
	display: block;
  height: 100px;
  width: 400px;
	text-decoration: none;
}

#SearchForm {
}

#SearchForm label {
}

#SearchForm input {
	background: #fff;
	border: 1px solid #a8cccf;
}

#SearchForm .Button {
	border: 0;
}

#SearchForm a {
	color: #fff;
}

#SearchForm p {
	color: #fff;
}
#SideSpecials {
	background: url(../../SoapItUp/images/turquoise/specials_button.png) 8px 10px no-repeat;
	height: 59px;
	padding-bottom: 10px;
}

#SideGoatsMilkRange {
	background: url(../../SoapItUp/images/turquoise/goatsmilk_range_button.png) 8px 0 no-repeat;
	height: 94px;
}

#SideEveryBodyRange {
	background: url(../../SoapItUp/images/turquoise/everybody_range_button.png) 8px 0 no-repeat;
	height: 94px;
}

#SideZesty {
	background: url(../../SoapItUp/images/turquoise/zesty_range_button.png) 7px 0 no-repeat;
	height: 94px;
}

#SideCupCakeSoaps {
	background: url(../../SoapItUp/images/turquoise/cupcake_button.png) 7px 0 no-repeat;
	height: 94px;
}


#SidePayment {
	background: url(../../SoapItUp/images/turquoise/SidePayment.gif) 9px 0 no-repeat;
	height: 117px;
}

#SideDVDLand a {
	display: block;
	text-decoration: none;
	background: url(../../SoapItUp/images/turquoise/SideDVDLand.gif) 13px 0 no-repeat;
	height: 160px;
}

#SideFacebook a {
	display: block;
	text-decoration: none;
	background: url(/product_images/uploaded_images/Facebook-cool-banner155.png) 12px 0 no-repeat;
	height: 40px;
}


#SideFavourites {
	background: url(../../SoapItUp/images/turquoise/SideFavouritesTopBg.gif) 1px 0 no-repeat;
	margin: 0 0 -10px;
	padding: 5px 5px 0px 0;
	width: 178px;
}
#SideFavourites .BlockContent {
	background: url(../../SoapItUp/images/turquoise/SideFavouritesBottomBg.gif) 1px 100% no-repeat;
	margin: 0;
	padding: 0 10px 35px 10px;
}


#Welcome {
	color: #904a2d;
}
#Welcome a {
	color: #904a2d;
}
#Welcome a:hover {
	color: #231f20;
}
#Showcase {
	height: 220px;	
}
#Showcase a {
	float: left;
	margin: 0px;
	text-decoration: none;
}
/*
#Showcase a {
	width: 175px;	
	height: 175px;	
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	text-decoration: none;
}
#Showcase a.signature {
	margin-left: 15px;
}
#Showcase a.dlish {
}
#Showcase a.luxury {
}
*/

.Left {
	background: url(../../SoapItUp/images/turquoise/SideLeft.png) 1px 100% no-repeat;
	position: relative;
	top: 0px;
	left: -5px;
	padding-right: 5px;
	padding-top: 0px;
	min-height: 700px !important;
}
.Left .TopCorners {
	position: absolute;
	top: -15px;
	left: 1px;
}

.Left h2 {
	color: #904a2d;
}

.Left .Block {
	margin: 0px 0 20px;
}

.Left li {
	border-bottom: 1px solid #f7fafb;
}

.Left li a {
	color: #231f20;
}

.Left li a:hover {
	color: #0a4272;
}

.Left .CategoryList li, .Right .CategoryList li {
	padding-left:0px !important;
}
.Left .BrandList li, .Right .BrandList li {
	background: url(../../SoapItUp/images/turquoise/BlockArrow.gif) no-repeat left center;
	padding-left:8px;
}

.Content {
	position: relative;
	top: -5px;
}

.Content h2 {
	color: #904a2d;
	font-weight: normal;
}

.Content.Wide {
}

.Content.Widest {
}

.Right {
	background: url(../../SoapItUp/images/turquoise/RightBg.png) 1px 100% no-repeat;
	position: relative;
	top: 0px;
	left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	min-height: 700px !important;

}

.Right .TopCorners {
	position: absolute;
	top: -15px;
	left: 1px;
}

.Right .Block {
	margin: -5px 0 20px;
}

.Right h2 {
	color: #904a2d;
	font-weight: normal;
}

.Right li {
	border-bottom: 1px solid #f7fafb;
}

.Right li a {
	color: #231f20;
}

.Right a:hover, .Right a:hover strong {
	color: #0a4272;
}

.Right hr {
	background: #904a2d;
	color: #904a2d;
}

.Rounded {
	top: 15px !important;	
}
.Rounded .Block {
	margin: -10px 0 20px;
}

#Footer {
	background: url(../../SoapItUp/images/turquoise/WrapperBg.png) 0 0 repeat-y; 
	margin: 0;
	padding-bottom: 15px;
}

#Footer p {
}

#Footer a {
}


.Content .ProductList li {
}

.Content .ProductList li:hover, .Content .ProductList li.Over {
}

.Content .ProductList a:hover {
	color: #0a4272;
}

.Content .ProductList li {
	background: url(../../SoapItUp/images/turquoise/ProductListBgBottom.gif) 0 100% no-repeat;
}

.Content .ProductList .ProductImage {
	background: url(../../SoapItUp/images/turquoise/ProductListBgTop.gif) 0 0 no-repeat;
}

.Content .ProductList .ProductDetails {
}

.ProductList strong, .ProductList strong a {
	color: #0a4272;
}

.ProductPrice, .ProductList em {
	color: #904a2d;
}

.ProductList .Rating {
	color: #6a6a6a;
}

.Right .ProductList li {
}

.Content .FeaturedProducts .ProductList li {
	background: url(../../SoapItUp/images/turquoise/ProductListBgBottomFeatured.gif) 0 100% no-repeat;
}

.Content .FeaturedProducts .ProductList .ProductImage {
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #0a4272;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
	background: #fff;
	border: 1px solid #f7fafb;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
	color: #fff;
	background: url(../../SoapItUp/images/turquoise/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
	border-bottom: 1px solid #904a2d;
}


.CompareItem { width:200px; border-left: solid 1px #904a2d; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #904a2d; }
.CompareFieldTop { border-bottom:solid 1px #904a2d; }
.CompareFieldTop a:hover { color:#904a2d; }
.CompareCenter { border-left:solid 1px #904a2d; border-bottom:solid 1px #904a2d; }
.CompareLeft { border-left:solid 1px #904a2d; border-bottom:solid 1px #904a2d; }

.ViewCartLink {
	background: url('../../SoapItUp/images/turquoise/Cart.gif') no-repeat 8px 0;
}

table.CartContents, table.General {
	border: 1px solid #904a2d;
}

table.CartContents thead tr th, table.General thead tr th {
	background: #f0f6f7;
	color: #0a4272;
	border-bottom: 1px solid #904a2d;
}

.CartContents tfoot .SubTotal td {
	border-top: 1px solid #904a2d;
	color: #0a4272;
}

.MiniCart .SubTotal {
	color: #0a4272;
}

.JustAddedProduct {
	border: 1px solid #904a2d;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #0a4272;
}

.CategoryPagination {
	color: #0A4272;

	background: #E8F0F9;
	border: 1px solid #ccc;

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.CheckoutRedeemCoupon { background: #f0f6f7; padding: 10px; width: 300px; border: 1px solid #904a2d; margin-bottom: 10px; }
.InfoMessage {
	background: #E8F0F9 url('../../SoapItUp/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../../SoapItUp/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../SoapItUp/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #f0f6f7;
}

.QuickSearch { background: #fff; border: 1px solid #904a2d;  }

.QuickSearchHover td{ background: #f0f6f7; }

.QuickSearchAllResults a { background: url('../../SoapItUp/images/turquoise/QuickSearchAllResultsButton.gif') no-repeat right; }

.CreateAccount {
	border-right: 1px solid #904a2d;
}

.SearchTips .Examples {
	background: #f0f6f7;
	border: 1px solid #904a2d;
	color: #555;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #904a2d;
	background: #f0f6f7;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #ceecea;
	border: 1px solid #b8e3e1;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}

.TabNav li a:hover {
	background-color: #c8e6ed;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}


/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

.CartContents .ItemShipping th {
	border-bottom-color: #e0edef;
	border-top-color: #e0edef;
	background: #f0f6f7;
	color: #0a4272;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #cfe2e5;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #cfe2e5;
}

#SideCategoryList .sf-sub-indicator {
	background-image:  url('../../Beauty/images/turquoise/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 {
	color: #009E0F;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #BB6F21;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #800000;
}
.fastCartContent .Quantity {
	color: #828DB3;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */